body {
    width: 100%;
    height: 100%;
    position: absolute;
    font-family: arial;
    background: #333;
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
.alerta {
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}
.copy_login {
    position: absolute;
    bottom:  5px;
    right:  10px;
    text-align: center;
    margin-top: 100px;
    color: #fff;
    font-size: 11px;
    font-family: verdana;
}
.copy_login img {
    width: 60px;
}

/* formulario de login */
table.formulario {
    top: 30px;
    margin: auto;
    width: 300px;
    margin-top: 120px;
}
input.campo {
    border: 3px solid #fff;
    background:  none;
    margin-top: 20px;
    padding: 20px 0 20px 20px;
    width: 300px;
    color: #fff;
}
input.campo::placeholder{
    font-family: arial;
    font-size: 16px;
    font-weight: 100;
    color: #fff;
}
input:focus{
    outline-color: transparent;
}
input.botao_login {
    cursor:  pointer;
    width:  100%;
    margin-top:  20px;
    padding: 20px 10px;
    font-size:  20px;
    border: 2px solid #0a0;
    color: #fff;
    background: #0a0;
}
input.botao_login:hover{
    color: #fff;
    background: transparent;
    transition: 300ms;
}
thead th img {
    max-width: 100%;
}
